<ART ID="03987" PID="2313" JID="139" BPAGE="1949" EPAGE="1962" PII="S0217751X08039876" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ALTERNATIVE INTERPRETATION FOR THE MODULI FIELDS OF THE COSMOLOGY ASSOCIATED TO TYPE IIB SUPERGRAVITY WITH FLUXES</MTI>
<RTI>An Alternative Interpretation for the Moduli Fields</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TONATIUH</FNM>
<SNM>MATOS</SNM>
<EAD>tmatos@fis.cinvestav.mx</EAD>
<X-REF REFID="S0217751X08039876FN001"></X-REF>
<X-REF REFID="S0217751X08039876AF001"></X-REF>
<X-REF REFID="S0217751X08039876AF002"></X-REF>
</AUT>
<AUT>
<FNM>JOS&#x00C9;-RUB&#x00C9;N</FNM>
<SNM>LU&#x00C9;VANO</SNM>
<EAD>jrle@azc.uam.mx</EAD>
<X-REF REFID="S0217751X08039876AF003"></X-REF>
</AUT>
<AUT>
<FNM>HUGO</FNM>
<SNM>GARC&#x00CD;A-COMPE&#x00C1;N</SNM>
<EAD>compean@fis.cinvestav.mx</EAD>
<X-REF REFID="S0217751X08039876AF002"></X-REF>
<X-REF REFID="S0217751X08039876AF004"></X-REF>
</AUT>
<AUT>
<FNM>J. ALBERTO</FNM>
<SNM>V&#x00C1;ZQUEZ</SNM>
<EAD>jvazquez@fis.cinvestav.mx</EAD>
<X-REF REFID="S0217751X08039876FN001"></X-REF>
<X-REF REFID="S0217751X08039876AF003"></X-REF>
</AUT>
<FTN ID="S0217751X08039876FN001">
<P>Part of the Instituto Avanzado de Cosmolog&#x00ED;a (IAC) collaboration <INT-REF LOCATOR="http://www.iac.edu.mx/"></INT-REF>.</P></FTN>
<AFF ID="S0217751X08039876AF001">CIAR Cosmology and Gravity Program, Department of Physics and Astronomy, University of British Columbia, Vancouver, British Columbia, Canada, V6T 1Z1, <CNY>Canada</CNY></AFF>
<AFF ID="S0217751X08039876AF002">Departamento de F&#x00ED;sica, Centro de Investigaci&#x00F3;n y de Estudios Avanzados del IPN, A.P. 14-740, 07000 M&#x00E9;xico D.F., <CNY>M&#x00E9;xico</CNY></AFF>
<AFF ID="S0217751X08039876AF003">Departamento de Ciencias B&#x00E1;sicas, Universidad Aut&#x00F3;noma Metropolitana-Azcapotzalco, C.P. 02200 M&#x00E9;xico, D.F., <CNY>M&#x00E9;xico</CNY></AFF>
<AFF ID="S0217751X08039876AF004">Centro de Investigaci&#x00F3;n y de Estudios Avanzados del IPN, Unidad Monterrey, Cerro de las Mitras 2565, Col. Obispado, cp. 64060, Monterrey N.L., <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2007</RE>
<RV>12 February 2008</RV>
</HIST>
<ABST>
<P>The aim of this work is to provide a basis to interpret the dilaton as the dark matter of the universe, in the context of a particular cosmological model derived from type IIB supergravity theory with fluxes. In this theory, the dilaton is usually interpreted as a quintessence field. But, with this alternative interpretation we find that (in this supergravity model) the model gives a similar evolution and structure formation of the universe compared with the &#x039B;CDM model in the linear regime of fluctuations of the structure formation. Some free parameters of the theory are fixed using the present cosmological observations. In the nonlinear regime there are some differences between the type IIB supergravity theory with the traditional CDM paradigm. The supergravity theory predicts the formation of galaxies earlier than the CDM and there is no density cusp in the center of galaxies. These differences can distinguish both models and might give a distinctive feature to the phenomenology of the cosmology coming from superstring theory with fluxes.</P>
</ABST>
<KWDG>
<KWD>String cosmology</KWD>
<KWD>dark matter</KWD>
<KWD>dynamical system</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Wx</KWD>
<KWD>95.35.+d</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
